# $Revision: 1.134 $, $Date: 2012/03/27 20:07:42 $
# TODO
# - evince.desktop provides mimetypes for all possible choices, yet some of
#   them are in subpackages (backend-foo). multiple .desktop files is possible
#   for same application?
#
# Conditional build:
%bcond_without	dbus		# disable DBUS support
%bcond_without	apidocs		# disable gtk-doc

Summary:	Document viewer for multiple document formats
Summary(pl.UTF-8):	Przeglądarka dokumentów w wielu formatach
Name:		evince
Version:	3.4.0
Release:	1
License:	GPL v2
Group:		X11/Applications/Graphics
Source0:	http://ftp.gnome.org/pub/GNOME/sources/evince/3.4/%{name}-%{version}.tar.xz
# Source0-md5:	23c8a5eec7686d2bb607f9c8245ad242
Patch0:		%{name}-desktop.patch
Patch1:		%{name}-linking.patch
URL:		http://www.gnome.org/projects/evince/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake >= 1:1.10
BuildRequires:	cairo-devel >= 1.10.0
BuildRequires:	djvulibre-devel >= 3.5.17
BuildRequires:	docbook-dtd412-xml
BuildRequires:	gettext-devel
BuildRequires:	glib2-devel >= 1:2.26.0
BuildRequires:	gnome-common >= 2.24.0
BuildRequires:	gnome-doc-utils >= 0.14.0
BuildRequires:	gnome-icon-theme >= 3.2.0
BuildRequires:	gobject-introspection-devel >= 0.6.0
BuildRequires:	gsettings-desktop-schemas-devel
BuildRequires:	gtk+3-devel >= 3.0.2
%{?with_apidocs:BuildRequires:	gtk-doc >= 1.13}
BuildRequires:	intltool >= 0.40.0
BuildRequires:	kpathsea-devel
BuildRequires:	libgnome-keyring-devel >= 2.26.0
BuildRequires:	libgxps-devel >= 0.2.1
BuildRequires:	libspectre-devel >= 0.2.0
BuildRequires:	libtiff-devel
BuildRequires:	libtool
BuildRequires:	libxml2-devel >= 1:2.6.31
BuildRequires:	nautilus-devel >= 3.0.0
BuildRequires:	pkgconfig
BuildRequires:	poppler-glib-devel >= 0.18.0
BuildRequires:	rpmbuild(find_lang) >= 1.23
BuildRequires:	rpmbuild(macros) >= 1.592
BuildRequires:	t1lib-devel
BuildRequires:	tar >= 1:1.22
BuildRequires:	xorg-lib-libICE-devel
BuildRequires:	xorg-lib-libSM-devel
BuildRequires:	xz
BuildRequires:	zlib-devel
Requires(post,postun):	desktop-file-utils
Requires(post,postun):	glib2 >= 1:2.26.0
Requires:	dconf
Requires:	gnome-icon-theme >= 3.2.0
Requires:	gsettings-desktop-schemas
Requires:	gtk+3 >= 3.0.2
Requires:	gtk-update-icon-cache
Requires:	hicolor-icon-theme
Suggests:	evince-backend-djvu
Suggests:	evince-backend-dvi
Suggests:	evince-backend-pdf
Suggests:	evince-backend-ps
Suggests:	gtk+3-cups
Conflicts:	evince-gtk
# sr@Latn vs. sr@latin
Conflicts:	glibc-misc < 6:2.7
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		backendsdir	%{_libdir}/evince/4/backends

%description
Evince is a document viewer for multiple document formats like pdf,
postscript, and many others. The goal of evince is to replace the
multiple document viewers that exist on the GNOME Desktop, like ggv,
gpdf, and xpdf with a single simple application.

%description -l pl.UTF-8
Evince jest przeglądarką dokumentów w wielu formatach takich jak pdf,
postscript i wielu innych. W zamierzeniach program ma zastąpić
przeglądarki dokumentów dla środowiska GNOME, takie jak ggv, gpdf i
xpdf jedną prostą aplikacją.

%package devel
Summary:	Header files for Evince
Summary(pl.UTF-8):	Pliki nagłówkowe Evince
Group:		X11/Development/Libraries
Requires:	%{name} = %{version}-%{release}
Requires:	gtk+3-devel >= 3.0.2

%description devel
Header files for Evince.

%description devel -l pl.UTF-8
Pliki nagłówkowe Evince.

%package apidocs
Summary:	Evince API documentation
Summary(pl.UTF-8):	Dokumentacja API aplikacji Evince
Group:		Documentation
Requires:	gtk-doc-common

%description apidocs
Evince API documentation.

%description apidocs -l pl.UTF-8
Dokumentacja API aplikacji Evince.

%package -n nautilus-extension-evince
Summary:	Evince extension for Nautilus
Summary(pl.UTF-8):	Rozszerzenie Evince dla Nautilusa
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}
Requires:	nautilus >= 3.0.0

%description -n nautilus-extension-evince
Shows Evince document properties in Nautilus.

%description -n nautilus-extension-evince -l pl.UTF-8
Pokazuje właściwości dokumentu Evince w Nautilusie.

%package backend-djvu
Summary:	View DJVu documents with Evince
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}
Requires:	djvulibre >= 3.5.17

%description backend-djvu
View DJVu documents with Evince.

%package backend-dvi
Summary:	View DVI documents with Evince
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}

%description backend-dvi
View DVI documents with Evince.

%package backend-pdf
Summary:	View PDF documents with Evince
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}
Requires:	poppler-glib >= 0.18.0

%description backend-pdf
View PDF documents with Evince.

%package backend-ps
Summary:	View Postscript documents with Evince
Group:		X11/Applications
Requires:	%{name} = %{version}-%{release}

%description backend-ps
View Postscript documents with Evince.

%prep
%setup -q
%patch0 -p1
%patch1 -p1

%build
%{__gtkdocize}
%{__intltoolize}
%{__libtoolize}
%{__aclocal} -I m4
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	%{?with_apidocs:--enable-gtk-doc} \
	--disable-static \
	--disable-silent-rules \
	--enable-comics \
	--enable-djvu \
	--enable-dvi \
	--enable-introspection \
	--enable-t1lib \
	--enable-nautilus \
	--enable-pdf \
	--enable-tiff \
	--with-smclient=xsmp \
	--with-html-dir=%{_gtkdocdir}
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%{__rm} $RPM_BUILD_ROOT%{_libdir}/*.la
%{__rm} $RPM_BUILD_ROOT%{backendsdir}/*.la
%{__rm} $RPM_BUILD_ROOT%{_libdir}/nautilus/extensions-3.0/*.la

%find_lang %{name} --with-gnome --with-omf

%clean
rm -rf $RPM_BUILD_ROOT

%post
/sbin/ldconfig
%update_desktop_database_post
%update_icon_cache hicolor
%glib_compile_schemas

%postun
/sbin/ldconfig
%update_desktop_database_postun
%update_icon_cache hicolor
%glib_compile_schemas

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README TODO
%attr(755,root,root) %{_bindir}/evince
%attr(755,root,root) %{_bindir}/evince-previewer
%attr(755,root,root) %{_bindir}/evince-thumbnailer
%attr(755,root,root) %{_libexecdir}/evinced
%attr(755,root,root) %{_libdir}/libevdocument3.so.*.*.*
%attr(755,root,root) %ghost %{_libdir}/libevdocument3.so.4
%attr(755,root,root) %{_libdir}/libevview3.so.*.*.*
%attr(755,root,root) %ghost %{_libdir}/libevview3.so.3
%dir %{_libdir}/evince
%dir %{_libdir}/evince/4
%dir %{backendsdir}
%attr(755,root,root) %{backendsdir}/libcomicsdocument.so
%{backendsdir}/comicsdocument.evince-backend
%attr(755,root,root) %{backendsdir}/libtiffdocument.so
%{backendsdir}/tiffdocument.evince-backend
%attr(755,root,root) %{backendsdir}/libxpsdocument.so
%{backendsdir}/xpsdocument.evince-backend
%{_datadir}/GConf/gsettings/evince.convert
%{_datadir}/dbus-1/services/org.gnome.evince.Daemon.service
%{_datadir}/glib-2.0/schemas/org.gnome.Evince.gschema.xml
%{_datadir}/%{name}
%{_datadir}/thumbnailers/evince.thumbnailer
%{_mandir}/man1/evince.1*
%{_desktopdir}/evince.desktop
%{_iconsdir}/hicolor/*/*/*.png
%{_libdir}/girepository-1.0/*.typelib

%files backend-djvu
%defattr(644,root,root,755)
%attr(755,root,root) %{backendsdir}/libdjvudocument.so
%{backendsdir}/djvudocument.evince-backend

%files backend-dvi
%defattr(644,root,root,755)
%attr(755,root,root) %{backendsdir}/libdvidocument.so
%{backendsdir}/dvidocument.evince-backend

%files backend-ps
%defattr(644,root,root,755)
%attr(755,root,root) %{backendsdir}/libpsdocument.so
%{backendsdir}/psdocument.evince-backend

%files backend-pdf
%defattr(644,root,root,755)
%attr(755,root,root) %{backendsdir}/libpdfdocument.so
%{backendsdir}/pdfdocument.evince-backend

%files devel
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/libevdocument3.so
%attr(755,root,root) %{_libdir}/libevview3.so
%{_includedir}/evince
%{_pkgconfigdir}/evince-document-*.pc
%{_pkgconfigdir}/evince-view-*.pc
%{_datadir}/gir-1.0/*.gir

%if %{with apidocs}
%files apidocs
%defattr(644,root,root,755)
%{_gtkdocdir}/evince
%{_gtkdocdir}/libevdocument-*
%{_gtkdocdir}/libevview-*
%endif

%files -n nautilus-extension-evince
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/nautilus/extensions-3.0/libevince-properties-page.so

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: evince.spec,v $
Revision 1.134  2012/03/27 20:07:42  megabajt
- updated to 3.4.0; merged changes from DEVEL

Revision 1.133.2.2  2012/03/21 18:48:43  megabajt
- updated to 3.3.92

Revision 1.133.2.1  2012/03/06 20:36:35  megabajt
- updated to 3.3.90

Revision 1.133  2012/01/29 21:01:30  megabajt
- release 7

Revision 1.132  2012/01/14 10:55:37  wiget
- rel. 6

Revision 1.131  2012/01/13 14:48:29  arekm
- release 5

Revision 1.130  2011/11/13 10:57:52  arekm
- release 4

Revision 1.129  2011/11/13 10:57:13  arekm
- release 3

Revision 1.128  2011/10/27 20:44:10  megabajt
- build xps backend
- release 2

Revision 1.127  2011/10/18 20:27:14  kiesiu
- updated to 3.2.1

Revision 1.126  2011/09/29 16:11:53  megabajt
- updated to 3.2.0; merged changes from DEVEL

Revision 1.124.2.1  2011/09/06 14:36:33  wiget
- up to 3.1.90.1

Revision 1.125  2011/07/29 18:03:07  patrys
- remove bogus update to 3.1.2

Revision 1.124  2011/07/29 17:59:58  patrys
- fix linking with zlib

Revision 1.123  2011/07/19 12:00:37  baggins
- rel 3
- apply desktop patch :/

Revision 1.122  2011/07/19 11:39:05  baggins
- rel 2
- the stupidity of GNOME developers never ceases to amaze me,
  don't hide evince from applications menu

Revision 1.121  2011/05/26 11:44:57  megabajt
- updated to 3.0.2

Revision 1.120  2011/04/06 09:19:19  megabajt
- updated to 3.0.0; merged from DEVEL

Revision 1.119.2.6  2011/03/26 21:31:51  megabajt
- updated to 2.91.93

Revision 1.119.2.5  2011/03/21 20:19:13  megabajt
- updated to 2.91.92

Revision 1.119.2.4  2011/03/15 08:17:36  wiget
- BR: libICE
- set session managment backend

Revision 1.119.2.3  2011/03/14 21:16:32  megabajt
- suggests gtk+3-cups, not gtk+2-cups

Revision 1.119.2.2  2011/03/14 21:04:17  megabajt
- own %{_datadir}/thumbnailers

Revision 1.119.2.1  2011/02/26 22:42:46  megabajt
- updated to 2.91.90
- removed obsolete patches (poppler and secfix)

Revision 1.119  2011/02/04 18:23:43  wiget
- Requires(post,postun): gtk-update-icon-cache

Revision 1.118  2011/01/15 00:06:53  megabajt
- added -secfix.patch (fixes CVE-2010-2640, CVE-2010-2641, CVE-2010-2642
  and CVE-2010-2643)
- release 5

Revision 1.117  2011/01/14 21:01:56  megabajt
- added -poppler.patch (fixes crash)
- release 4

Revision 1.116  2011/01/10 21:02:54  uzsolt
- suggests gtk+2-cups (needs for printing via cups)

Revision 1.115  2010/12/28 10:38:13  lisu
- rel 3 (new poppler)

Revision 1.114  2010/12/20 22:11:23  glen
- braino with package split

Revision 1.113  2010/12/09 19:46:10  megabajt
- use %glib_compile_schemas
- release 2

Revision 1.112  2010/09/30 20:19:25  megabajt
- updated to 2.32.0 (new soname)

Revision 1.111  2010/08/25 16:58:10  hawk
- release 4

Revision 1.110  2010/08/14 19:16:19  lisu
- rel 3

Revision 1.109  2010/07/28 15:58:14  megabajt
- release 2

Revision 1.108  2010/07/02 17:31:09  megabajt
- updated to 2.30.3
- suggests installation of backends
- removed pointless %postun from backends

Revision 1.107  2010/06/18 18:51:54  uzsolt
- backend-ps subpackage
- more backend-subpackage is unneeded (no more depend, only gtk)

Revision 1.106  2010/06/17 18:54:45  uzsolt
- begin backend-* subpackages

Revision 1.105  2010/04/26 21:18:58  megabajt
- updated to 2.30.1

Revision 1.104  2010/03/31 07:32:19  megabajt
- updated to 2.30.0; merged changes from DEVEL

Revision 1.103.2.3  2010/03/14 17:41:13  megabajt
- updated to 2.29.92

Revision 1.103.2.2  2010/03/02 10:43:08  patrys
- drop en@shaw

Revision 1.103.2.1  2010/03/02 10:39:17  patrys
- 2.29.91

Revision 1.103  2010/02/11 19:58:30  arekm
- release 3

Revision 1.102  2010/01/31 14:17:34  patrys
- rel 2

Revision 1.101  2009/12/18 08:56:50  megabajt
- updated to 2.28.2

Revision 1.100  2009/11/27 01:20:30  sparky
- BR: docbook-dtd412-xml

Revision 1.99  2009/11/26 20:59:45  sparky
- devel requires base package

Revision 1.98  2009/11/12 12:05:39  patrys
- rebuild
- rel 2

Revision 1.97  2009/10/21 14:33:28  megabajt
- updated to 2.28.1

Revision 1.96  2009/09/26 20:16:34  patrys
- merged from DEVEL

Revision 1.95.2.4  2009/09/26 20:16:16  patrys
- 2.28.0

Revision 1.95.2.3  2009/08/11 12:22:25  patrys
- remove ca@valencia

Revision 1.95.2.2  2009/08/11 11:40:33  patrys
- 2.27.90

Revision 1.95.2.1  2009/07/16 08:44:57  patrys
- 2.27.4

Revision 1.95  2009/05/19 23:12:17  wrobell
- ver. 2.26.2

Revision 1.94  2009/04/16 08:55:15  wrobell
- ver. 2.26.1

Revision 1.93  2009/03/16 21:35:00  megabajt
- updated to 2.26.0; merged changes from DEVEL

Revision 1.92.2.2  2009/03/15 21:46:44  patrys
- 2.25.92

Revision 1.92.2.1  2009/02/24 21:50:33  megabajt
- updated to 2.25.91

Revision 1.92  2009/02/04 12:50:49  hawk
- release 3

Revision 1.91  2009/01/16 22:19:42  duddits
- back to 2.24.2 (thanks megabajt), 2.25.4 moved to DEVEL

Revision 1.90  2009/01/16 09:36:24  duddits
- up to 2.25.4

Revision 1.89  2008/11/26 18:39:50  megabajt
- updated to 2.24.2

Revision 1.88  2008/11/16 12:11:29  arekm
- release 3

Revision 1.87  2008/11/11 12:08:18  arekm
- release 2

Revision 1.86  2008/10/23 12:28:10  megabajt
- updated to 2.24.1

Revision 1.85  2008/09/30 19:41:09  megabajt
- updated to 2.24.0; merged changes from DEVEL

Revision 1.84.2.5  2008/09/12 21:08:29  patrys
- 2.23.92
- drop desktop patch (VectorGraphics is fine, hiding the icon is intentional)

Revision 1.84.2.4  2008/09/04 09:15:57  patrys
- 2.23.91

Revision 1.84.2.3  2008/08/17 21:49:09  patrys
- 2.23.6

Revision 1.84.2.2  2008/07/23 13:38:51  patrys
- 2.23.5

Revision 1.84.2.1  2008/06/19 10:07:05  patrys
- 2.23.4

Revision 1.84  2008/05/31 20:52:52  adamg
- updated to 2.22.2
- BuildRequires: ghostscript-devel

Revision 1.83  2008-04-25 18:38:46  hawk
- release 3

Revision 1.82  2008-04-13 19:28:21  patrys
- rebuild with new poppler
- rel 2

Revision 1.81  2008-04-09 19:51:07  megabajt
- updated to 2.22.1.1
- removed obsolete -poppler080.patch

Revision 1.80  2008-04-01 19:20:18  sls
- added poppler080.patch

Revision 1.79  2008-03-11 16:04:24  patrys
- 2.22.0
- merged from DEVEL

Revision 1.78.2.6  2008-03-11 16:03:25  patrys
- 2.22.0

Revision 1.78.2.5  2008-02-12 16:13:39  patrys
- actually commit the right version
- patch1 applied upstream

Revision 1.78.2.4  2008-02-12 13:59:01  patrys
- 2.21.91

Revision 1.78.2.3  2008-02-09 11:03:43  megabajt
- added -thumbnailer-type-init.patch (fix evince-thumbnailer)
- release 2

Revision 1.78.2.2  2008-02-07 15:40:26  megabajt
- updated to 2.21.90
- added -devel subpackage
- more verbose files
- removed -gs8.patch (now evince handles ps documents via libspectre)

Revision 1.78.2.1  2007-12-19 21:33:31  patrys
- 2.21.1

Revision 1.78  2007-11-27 20:45:29  qboosh
- updated find_lang BR

Revision 1.77  2007-11-27 18:56:02  megabajt
- updated to 2.20.2
- use better way to fix locale name
- use --with-omf

Revision 1.76  2007-11-04 17:06:10  ankry
- sr@Latn -> sr@latin, rel. 2

Revision 1.75  2007/10/16 18:24:36  megabajt
- updated to 2.20.1

Revision 1.74  2007/09/18 10:33:29  patrys
- 2.20.0

Revision 1.73  2007/09/04 10:08:39  wrobell
- ver. 2.19.92

Revision 1.72  2007/09/01 10:16:20  wrobell
- ver. 2.19.4

Revision 1.71  2007/07/31 15:08:59  rotom
- up to 0.9.3

Revision 1.70  2007/07/19 21:42:07  wrobell
- ver. 0.9.2

Revision 1.69  2007/06/20 21:04:25  megabajt
- requires poppler 0.5.9 or newer

Revision 1.68  2007/06/19 15:47:38  rotom
- up to 0.9.1

Revision 1.67  2007/06/04 20:00:25  qrczak
- Fixed bcond comment

Revision 1.66  2007/05/31 15:50:00  czarny
- Conflicts with evince-gtk

Revision 1.65  2007/05/31 15:26:10  czarny
- typo

Revision 1.64  2007/05/31 14:23:33  czarny
- up to 0.9.0
- rel 1

Revision 1.63  2007/04/09 21:53:52  wrobell
- ver. 0.8.1

Revision 1.62  2007/03/14 19:46:52  wrobell
- added manual page
- added apidocs subpackage with API documentation

Revision 1.61  2007/03/14 10:26:26  wrobell
- ver. 0.8.0 (nfy, filelist has to be updated)

Revision 1.60  2007/02/13 12:21:40  patrys
- 0.7.2

Revision 1.59  2007/02/12 21:23:55  glen
- tabs in preamble

Revision 1.58  2007/02/12 00:48:48  baggins
- converted to UTF-8

Revision 1.57  2006/12/19 11:12:30  patrys
- 0.7.0

Revision 1.56  2006/10/09 20:28:09  grzegol
- 0.6.1

Revision 1.55  2006/09/04 23:59:58  wrobell
- ver. 0.6.0

Revision 1.54  2006/08/26 18:15:13  havner
- rel 2

Revision 1.53  2006/08/23 09:13:13  havner
- do not own subdirs of iconsdir

Revision 1.52  2006/08/10 19:52:54  freetz
- 0.5.5, updated deps, enbled comics and impress backends, use gtk for
  printing, fixed international files instalation

Revision 1.51  2006/07/13 19:14:06  freetz
- rel.2, updated deps, (re)generate icon cache, --as-needed support

Revision 1.50  2006/07/11 12:13:28  wrobell
- ver. 0.5.4

Revision 1.49  2006/05/29 14:45:06  wrobell
- builds with poppler 0.5.2
- files updated
- rel. 1

Revision 1.48  2006/05/27 00:28:44  qboosh
- merged deps update from AC-branch

Revision 1.47  2006/05/16 17:37:32  freetz
- fixed BR/R, breaks on poppler

Revision 1.46  2006/05/16 11:20:10  wrobell
- rel. 0.1, does not compile yet, give me a second

Revision 1.45  2006/05/16 11:13:50  wrobell
- ver. 0.5.3

Revision 1.44  2006/04/20 19:02:31  freetz
- rel.2

Revision 1.43  2006/03/14 10:28:27  aflinta
- fixed poppler requirements

Revision 1.42  2006/03/13 22:13:22  freetz
- 0.5.2

Revision 1.41  2006/03/01 11:00:30  wrobell
- rel. 2 due to changed soname of poppler 0.5.1

Revision 1.40  2006/02/28 12:55:49  wrobell
- intltool build dependencies fixed

Revision 1.39  2006/02/28 08:27:42  freetz
- 0.5.1

Revision 1.38  2006/02/25 14:49:29  freetz
- added incidentally omited changlog info / fixed typo

Revision 1.37  2006/02/25 14:40:02  freetz
- rel.2 for rebuild with poppler 0.5.0-3 (crap, soname change!)
- enable dbus support

Revision 1.36  2006/01/20 10:45:50  freetz
- force poppler version

Revision 1.35  2006/01/20 09:28:26  freetz
- 0.5.0

Revision 1.34.2.2  2006/05/18 22:34:36  baggins
- release 3
- strict reqs

Revision 1.34.2.1  2006/05/16 11:05:43  baggins
- merged from HEAD

Revision 1.34  2005/11/24 10:28:26  freetz
- rel. 3

Revision 1.33  2005/11/23 21:37:30  blekot
- BR: libxslt-progs

Revision 1.32  2005/09/12 21:21:43  pawcioos
- added BR: python-libxml2

Revision 1.31  2005/08/28 19:53:38  arekm
- disable dbus for now; reenable when new dbus goes into ac; rel 2

Revision 1.30  2005/08/27 14:24:16  paladine
- removed disable_dbus patch
- works for me, rel. 1

Revision 1.29  2005/08/26 22:57:44  aflinta
- 0.4.0

Revision 1.28  2005/08/17 21:33:36  freetz
- forced fixed cairo version in R:, fixed subpackage descriptions, TODO
  added, more BRs, rel. 0.9

Revision 1.27  2005/08/17 17:56:25  paladine
- added disable_dbus patch (finally evince works)
- rel. 0.2

Revision 1.26  2005/08/17 10:38:29  paladine
- updated to 0.3.4
- added nautilus-extension-evince subpackage
- itemize schemas

Revision 1.25  2005/08/16 08:26:03  aflinta
- in release notes they require poppler 0.4.0

Revision 1.24  2005/08/16 08:09:56  freetz
- started work on 0.3.3, more BRs, more features enabled

Revision 1.23  2005/07/14 08:21:29  freetz
- djvulibre BR commented out - cvs version is required for dvi support

Revision 1.22  2005/06/24 19:05:35  wrobell
- ver. 0.3.2

Revision 1.21  2005/05/21 19:23:49  wrobell
- ver. 0.3.1

Revision 1.20  2005/05/08 03:43:36  wrobell
- support for dvi and djvu formats
- rel. 2

Revision 1.18  2005/04/24 12:01:45  freetz
- 0.2.1, post/postun update scrollkeeper daabase, fixed typo, updated BRs
  (splitted poppler libs)

Revision 1.17  2005/04/08 09:56:03  paladine
- new style macros
- STBR

Revision 1.16  2005/04/06 11:24:12  paladine
- use new faster rpm's GConf automation
- R(post,postun): desktop-file-utils
- rel. 2

Revision 1.15  2005/04/06 10:20:40  wrobell
- ver. 0.2.0

Revision 1.14  2005/03/28 23:50:33  paladine
- require new stuff
- rel. 2

Revision 1.13  2005/03/15 08:11:01  paladine
- missing epoch

Revision 1.12  2005/03/14 19:04:44  wrobell
- ver. 0.1.9

Revision 1.11  2005/03/10 03:48:10  wrobell
- ver. 0.1.7

Revision 1.10  2005/03/05 21:59:58  qboosh
- BR: autoconf

Revision 1.9  2005/03/05 17:48:30  wiget
- added gs8.patch (newer GS report version on stderr not stdout)

Revision 1.8  2005/03/04 14:25:41  wrobell
- ver. 0.1.6

Revision 1.7  2005/02/27 23:59:04  paladine
- missing BRs

Revision 1.6  2005/02/27 19:48:36  grzegol
- updated to 0.1.5

Revision 1.5  2005/02/14 08:44:02  adamg
- release 3

Revision 1.4  2005/02/14 08:30:29  adamg
- refresh config.sub (fixes build on amd64)

Revision 1.3  2005/02/10 22:43:14  paladine
- added desktop patch
- proper license
- rel. 2

Revision 1.2  2005/02/10 21:24:43  paladine
- pl

Revision 1.1  2005/02/10 19:09:41  grzegol
- new
